.section.filtro_subtipo {
  position: relative;
  padding: 10px 0;
}

.section.filtro_subtipo .wrapper {
	margin: 0 auto;
    text-align: center;
}

.section.filtro_subtipo .wrapper {
	flex-direction: row;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	flex-grow: 1;
}


.section.filtro_subtipo .wrapper select {
	border: 1px solid var(--color-light-blue, #719ED9);
	-webkit-appearance: auto;
	margin: 5px 5px;
	background-color: #fff;
	padding: 10px 30px;
	color: var(--color-black);
	text-align: center;
	max-width: 90vw;
}